@charset "utf-8";
/* CSS Document */
.uppercase			{ text-transform:uppercase;}

#topoRodape{ width:100%; height:55px; border-bottom:1px solid #80a0bf;}
	#conteudo-topoRodape{ width:990px; height:35px; margin:0 auto; padding:10px 0px;}
	#conteudo-topoRodape ul{ float:right; display:inline;/* width:525px;*/ width:380px; margin-top:5px;}
	#conteudo-topoRodape li{ float:left; margin:10px; text-transform:uppercase; font-family:"TazSemiLight"!important; font-size:14px!important; color:#fff;}
	#conteudo-topoRodape li a{color:#fff!important; font-family:"TazSemiLight"!important;}
	#conteudo-topoRodape li a:hover{text-decoration:underline;}
#conteudoRodape{width:970px; height:auto; padding:10px 0px; margin:0 auto; border-bottom:1px solid #668cb2; clear:both; overflow:hidden;}
.colunas{ float:left; width:174px; height:auto; overflow:hidden; padding:0px 10px;}
.colunas ul{ border-bottom:1px solid #80a0bf; margin-bottom:10px; padding-bottom:10px;}
.colunas li, .colunas li a{ font-family:"TazLight"; font-size:14px; color:#86a9ca; margin:7.5px 0px; position:relative;}
.colunas li.titulo{ font-family:"TazSemiLight"!important; font-size:16px!important; color:#fff!important; text-transform:uppercase;}
	.colunasOutros .titulo a,
	.colunas .titulo a{color:#fff!important;}
	.colunasOutros .titulo a:hover,
	.colunas .titulo a:hover	{ text-decoration:underline;}
.colunas a:hover{ color:#fff; text-decoration:underline;}

.colunasOutros{float:left; width:174px; height:auto; overflow:hidden; padding:0px 10px; margin-top:5px;}
.colunasOutros ul{ border-bottom:1px solid #80a0bf; margin-bottom:10px; padding-bottom:10px;}
.colunasOutros li,
.colunasOutros li a{ font-family:"TazLight"; font-size:14px; color:#86a9ca; position:relative;}
.colunasOutros li.titulo{ font-family:"TazSemiLight"!important; font-size:16px!important; color:#fff!important; text-transform:uppercase;}


#rodape .subItem, #rodape .subItem a{font-family:TazLight!important; font-size:12px!important; color:#86a9ca!important;}
#rodape .subItem a:hover{ color:#fff!important;}

.redes-fb{ background:url(http://fw.atarde.com.br/fw/img/2012/01/redes.png) 0 0; width:28px; height:28px; display:block; float:left; margin:7px 10px 0px 45px;}
.redes-twiter{ background:url(http://fw.atarde.com.br/fw/img/2012/01/redes.png) -37px 0; width:28px; height:28px; display:block; float:left;  margin:7px 10px 0px 0px;}
.redes-yt{ background:url(http://fw.atarde.com.br/fw/img/2012/01/redes.png) -74px 0; width:28px; height:28px; display:block; float:left; margin:7px 10px 0px 0px;}
.redes-rss{ background:url(http://fw.atarde.com.br/fw/img/2012/01/redes.png) -110px 0; width:28px; height:28px; display:block; float:left;margin:7px 0px 0px 0px;}
.novo{ position:absolute; bottom:-4px; margin-left:15px;}

#grupoAtarde{width:970px; height:50px; padding:50px 10px; margin:0 auto; clear:both;}
	#empresas p.titulo,
	#iniciativas p.titulo{ font-family:"TazSemiLight"!important; font-size:16px!important; color:#fff!important; text-transform:uppercase;
						  border-bottom:1px solid #668cb2; padding-bottom:15px; margin-bottom:15px;}
	#empresas li,
	#iniciativas li{font-family:"TazLight"; font-size:14px; color:/*#86a9ca*/#FFF; margin-right:15px; float:left;}

	#empresas{ width:690px; float:left;}

	#iniciativas{ width:255px; float:right;}
	
	#grupoAtarde a{color:#fff!important;}
	#grupoAtarde a:hover{text-decoration:underline;}

	
#baseRodape{ width:100%; height:auto; background:#002950;}
	#conteudo-baseRodape{ width:970px; height:auto; margin:0 auto; padding:10px;}
	.copy{ font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#fff; float:left; width:390px; padding-top:10px;}
	#baseRodape address{font-family:"TazLight"!important; font-size:14px; color:#fff; float:right; width:510px; font-style:normal;}
